Subject: Re: elm y2k bug
To: Andrew Gillham <>
From: Markus Illenseer <>
List: tech-pkg
Date: 01/03/2000 15:39:28
> I had it also. :(  The latest elm in pkgsrc (elm-2.4ME+54) seems to be
> fine.  Are you saying that it is not working for you?
> (are my headers still hosed??)

Unfortunately there is no i386 binary package for elm-2.4ME-54 available,

 Also very unfortunate is that I cannot compile pkgsrc right now :-) 
Trying another solution for now, thanks for pointing put +54 !

Markus Illenseer